
/* Navigation */
.nav-item.active>a {
    color: #e30613;
}

.navbar-brand img {
    height: 90px;
    width: auto;
}

/* SubNavigation */
#subNavigation {
    background: #13a983!important;
    color: #fff;
}

#subNavigation a {
    color: #fff !important;
}

/* Jumbotron */
.jumbotron {
    margin:0;
}

#jumbotron-startseite {
    /* background: url('../img/header-bg.jpg') no-repeat; */
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
    color: #fff;
}
#jumbotron-startseite > .jumbotron-inner {
    background: rgba(0,0,0,0.3);
}

#jumbotron-startseite {
    padding-top: 0px;
    padding-bottom: 0px;
}

#jumbotron-startseite > .jumbotron-inner {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (min-width: 576px) {
    
    #jumbotron-startseite > .jumbotron-inner {
        padding-top: 150px;
        padding-bottom: 150px;
    }
}

@media (max-width: 576px) {
    #flyer-card .card-body {
        text-align: center;
    }

    #app-card .card-body {
        text-align: center;
    }

}

/* Content */
.card-footer {
    text-align: center;
}

.card-header {
    text-align: center;
}

@media (min-width: 576px) {
    .card-deck .card {
        max-width: 30%;
    }
}

/* Footer */
footer {
    font-size: 14px;
}

@media (max-width: 576px) {
    footer {
        text-align: center !important;
    }
    footer .text-right {
        text-align: center !important;
    }
}